.grup_imageNext{
    position: absolute;
    background: #9494947a;
    bottom: 0;
    right: 0;
    width: 50%;
    height: 33.33%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 32px;
    color: #fff
}
